{
  "row_id": 62,
  "query": "TRENDS Clothing Shop Ravulapalem",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a37bf6b030cd53d:0xa9056a2ca4005e",
      "address": "286, 287, D NO.: 08 - 285, 288 MAIN ROAD, Venkatarayapuram, Ravulapalem, Tanuku, Andhra Pradesh 533238",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-opposite-rk-restaurant-ravulapalem",
      "phone": "09281435867",
      "thumbnail": null,
      "latitude": 16.7546562,
      "longitude": 81.6858353,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a37bf6b030cd53d:0xa9056a2ca4005e!8m2!3d16.7546562!4d81.6858353!16s%2Fg%2F11jyzfxgrj!19sChIJPdUMA2u_NzoRXgCkLGoFqQA?authuser=0&hl=en&rclk=1"
    }
  ]
}